@charset "UTF-8";

#contents {
    padding: 64px 0 0 0;
    display: block;
}

#main-contents {
    position: relative;
    margin: 0;
}

section>h2 {
    font-weight: bold;
    font-size: 1.38rem;
    text-align: left;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #e9b300;
    padding: 0 0 0 10px;
}


section#road-service {
    margin: 0 15px 40px 15px;
}

section#road-service>h2 {
    font-size: 1.63rem;
    padding: calc((100% * 250) / 1000) 0 0 10px;
    background-image: url('../images/head-road-service-back1.jpg');
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
}

section#road-service>div {
    font-size: 0.88rem;
    padding: 0 10px 0 10px;
}

section#road-service>div>p>img {
    width: 100%;
}

section#road-service>div#photo {
    position: relative;
}

section#road-service>div#photo>p {
    margin: 0;
}

section#road-service>div#photo>p#catch-copy1 {
    font-size: 1.13rem;
    color: #000;
    background-color: rgba(233, 179, 0, 1);
    padding: 10px;
}

section#road-service>div#photo>p#catch-copy2 {
    position: absolute;
    left: 0;
    bottom: 1rem;
    font-size: 5vw;
    font-weight: bold;
    color: #e9b300;
    text-shadow: 2px 2px 2px #000;
    /* filter:dropshadow(color=#000,offX=5,offY=5); */
    /* filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=145, Strength=5);
    -webkit-filter:drop-shadow(1px 3px 2px rgba(0, 0, 0, 1.0));
    -moz-filter:drop-shadow(1px 3px 2px rgba(0, 0, 0, 1.0));
    -ms-filter:drop-shadow(1px 3px 2px rgba(0, 0, 0, 1.0));
    filter:drop-shadow(1px 3px 2px rgba(0, 0, 0, 1.0)); */
}


#slide {
    margin: 0 5px 60px 5px;
    overflow: hidden;
}

#slide>div {
    position: relative;


	display:-webkit-box;
	display:-ms-flexbox;


    display: flex;


	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-flow:row nowrap;


    flex-flow: row nowrap;
    /* width: 100vw; */
    overflow: hidden;
    width: 4650px;

    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

#slide>div ul {

    display: -webkit-flex;
	display:-ms-flexbox;

    display: flex;


	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-flow:row nowrap;


    flex-flow: row nowrap;
    margin: 0;
    padding: 0;

    width: 2325px;
    /* overflow: hidden; */
}

/* #slide>div ul:before {
    content:"";
    display: block;
    padding-top: 100%;
} */

#slide>div ul li {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
    flex-grow: 0;

    -ms-flex-negative:0;
    flex-shrink: 0;

    -ms-flex-preferred-size: 155px;
    flex-basis: 155px;

    display: inline-block;
    width: 155px;
    /* height: 155px; */
    padding: 0;
    margin: 0;
    list-style: none;

    /* position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; */
}

/* #slide>div ul li:last-child {
    flex-grow: 4;
    flex-basis: 155px
} */

#slide>div ul li>img {
    display: block;
    width: 100%;
    /* width: 155px; */
    height: auto;
}

@keyframes loop {
0% {
    transform: translateX(100%);
}
to {
    transform: translateX(-100%);
}
}

@keyframes loop2 {
0% {
    transform: translateX(0);
}
to {
    transform: translateX(-200%);
}
}

#slide>div>ul:first-child {
    animation: loop 200s -100s linear infinite;
    backface-visibility: hidden;
    will-change: transform;
}

#slide>div>ul + ul {
    animation: loop2 200s linear infinite;
}



section#ikenoue {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 70px 15px;
}

section#ikenoue>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin-top: -30px;
}

section#ikenoue>div {
    font-size: 1rem;
    margin: 0 10px;
}

section#ikenoue>div>p.description {
    margin: 10px 0 20px 0;
}

section#ikenoue>div>p#lorry2 {
    margin: 0 0 5px 0;
}

section#ikenoue>div>p.image {
    margin: 0 0 10px 0;
}

section#ikenoue>div>p.image>img {
    width: 100%;
}

section#ikenoue>div>p#anytime {
    font-size: 1.25rem;
    font-weight: bold;
    text-align: center;
}

section#ikenoue>div>p.tel {
    font-size: 1.69rem;
    font-weight: bold;
    color: #e9b300;
    margin: 10px 0 0 0;
    text-align: center;
}

section#ikenoue>div>p.tel img {
    margin: 0 10px 0 0;
}

section#ikenoue>div>p.tel a {
    color: #e9b300;
}


section#service {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 100px 15px;
}

section#service>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin-top: -30px;
}

section#service>div {
    font-size: 1rem;
    margin: 0 10px;
}

section#service>div>p.image>img {
    width: 100%;
}


section#partnership {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 70px 15px;
}

section#partnership>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 52px;
    margin-top: -54px;
}

section#partnership>div {
    font-size: 1rem;
    margin: 0 10px;
}

section#partnership>div>p.description {
    margin: 10px 0 20px 0;
}

section#partnership>div>div {
    color: #000;
    background-color: #fff;
    border: 1px solid #707070;
    padding: 10px 5px 5px 5px;
}

section#partnership>div>div>h3 {
    font-size: 1.13rem;
    font-weight: normal;
    text-align: center;
    padding: 0 0 10px 0;
    margin: 10px 5px 10px 5px;
    border-bottom: 2px solid #e9b300;
}

section#partnership>div>div>table {
    font-size: 1rem;
    width: calc(100% -8px);
    margin: 0 5px;
}

section#partnership>div>div>table th {
    font-weight: normal;
    text-align: left;
    padding: 0 8px 0 0;
    letter-spacing: 0;
}

section#partnership>div>div>table td {
    padding: 0 0 0 0;
}

section#partnership>div>div>table td a {
    color: #000;
}

section#partnership>div>div>p#note {
    font-size: 1rem;
    text-align: right;
}




section#personal {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 70px 15px;
}

section#personal>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin-top: -30px;
}

section#personal>div {
    font-size: 1rem;
    margin: 0 10px;
}


section#price-list {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 100px 15px;
}

section#price-list>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin-top: -30px;
}

section#price-list>div {
    font-size: 1rem;
    margin: 0 10px;
}

section#price-list>div>p>a {
    color: #e3e3e3;
    text-decoration: underline;
}








@media print, screen and (min-width:350px) {

    section#partnership>div>div>table {
        width: 278px;
        margin: 0 auto;
    }
    
    section#partnership>div>div>p#note {
        width: 278px;
        margin: 10px auto;
    }





}


@media print, screen and (min-width:400px) {

    section#service {
        margin: 0 15px 70px 15px;
    }


    section#partnership>h2 {
        height: 28px;
        margin-top: -30px;
    }

    section#partnership>h2>br.sp {
        display: none;
    }

    section#partnership>div>div {
        width: 330px;
        margin: 0 auto;
    }

    section#partnership>div>div>h3>br.sp {
        display: none;
    }




}


@media print, screen and (min-width:500px) {

    section#road-service {
        margin: 0 15px 60px 15px;
    }

    #slide {
        margin: 0 5px 90px 5px;
    }

    section#ikenoue {
        margin: 0 15px 90px 15px;
    }

    section#service {
        margin: 0 15px 90px 15px;
    }

    section#partnership {
        margin: 0 15px 90px 15px;
    }

    section#personal {
        margin: 0 15px 90px 15px;
    }




}


@media print, screen and (min-width:680px) {





}


@media print, screen and (min-width:700px) {

    #slide>div {
        width: 6510px;
    }

    #slide>div ul {
        width: 3255px;
    }
 
    #slide>div ul li {
        width: 217px;
        /* height: 217px; */

        -ms-flex-preferred-size: 217px;
        flex-basis: 217px;
    }

    /* #slide>div ul li>img {
        width: 217px;
        height: 217px;
    } */

    #slide>div>ul:first-child {
        animation: loop 200s -100s linear infinite;
        backface-visibility: hidden;
        will-change: transform;
    }
    
    #slide>div>ul + ul {
        animation: loop2 200s linear infinite;
    }
    


}


@media print, screen and (min-width:733px) {

    section#road-service>div#photo>p#catch-copy1 {
        font-size: 1.38rem;
        position: absolute;
        left: 15px;
        top: 15px;
        background-color: rgba(233, 179, 0, 0.79);
    }

    section#road-service>div#photo>p.image {
        text-align: right;
    }

    section#road-service>div#photo>p.image>img {
        width: 683px;
    }











}


@media print, screen and (min-width:757px) {

    section#ikenoue>div>p.image {
        text-align: center;
    }

    section#ikenoue>div>p.image>img {
        width: 707px;

    }

    section#service>div>p.image {
        text-align: center;
    }

    section#service>div>p.image>img {
        width: 707px;
    }







}


@media print, screen and (min-width:760px) {

    section#road-service>div#photo>p#catch-copy2 {
        font-size: 2.38rem;
    }

}


@media print, screen and (min-width:773px) {

    section#road-service>div#photo>p#catch-copy2 {
        left: auto;
        right: 340px;
    }







}


@media print, screen and (min-width:800px) {

	#header {
		background: #000 url('../images/head-road-service-back2.jpg') left 0px top 0px no-repeat;
		background-position: center;
		background-size: 100%;
	}
	#header:before {
		content: 'ROAD SERVICE';
	}


    section#road-service>h2 {
        padding: 0 0 0 10px;
        background-image: none;
    }

    #contents {
        padding: 0 0 0 0;
    }


    section#road-service {
        margin: 0 15px 80px 15px;
    }

    section#road-service>div#photo {
        position: relative;

    }

    /* section#road-service>div#photo>p:first-child {
        width: 671px;

    } */


    section#ikenoue>div {
        width: 707px;
        margin: 25px auto 0 auto;
    }

    section#ikenoue>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }

    section#ikenoue>div {
        font-size: 0.88rem;
    }


    section#service>div {
        width: 707px;
        margin: 25px auto 0 auto;
    }

    section#service>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }

    section#service>div {
        font-size: 0.88rem;
    }


    section#partnership>div {
        width: 707px;
        margin: 25px auto 0 auto;
    }

    section#partnership>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }

    section#partnership>div {
        font-size: 0.88rem;
    }

    section#partnership>div>div>h3 {
        font-size: 1rem;
    }

    section#partnership>div>div>table {
        font-size: 0.88rem;
    }

    section#partnership>div>div>table th>p {
        margin: 5px 0;
    }

    section#partnership>div>div>table td>p {
        margin: 5px 0;
    }

    section#partnership>div>div>p#note {
        font-size: 0.88rem;
    }


    section#personal>div {
        width: 707px;
        margin: 25px auto 0 auto;
    }

    section#personal>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }

    section#personal>div {
        font-size: 0.88rem;
    }


    section#price-list>div {
        width: 707px;
        margin: 25px auto 0 auto;
    }

    section#price-list>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }

    section#price-list>div {
        font-size: 0.88rem;
    }




}


@media print, screen and (min-width:900px) {

    section#road-service > div#photo {
        width: 850px;
        margin: 0 auto;
    }




}


@media print, screen and (min-width:1095px) {

    #slide {
        margin: 0 auto 90px auto;
        width: 1085px;
    }


}


@media print, screen and (min-width:1200px) {


}


